import request from '@/utils/request'

export function departmentListNoAuth(params) {
  return request({
    url: '/api/backend/simple-department',
    method: 'get',
    params,
    isLoading: false
  })
}

export function userListNoAuth(params) {
  return request({
    url: '/api/backend/simple-user',
    method: 'get',
    params,
    isLoading: false
  })
}
